.tail-top{ background:url(images/bg1.gif) repeat-x top; }

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:986px; }

/*======= header =======*/
#header {height:368px;  background:url(images/top.gif) no-repeat  bottom center}

/*======= index.html =======*/
#page1 #content .box .col-1{ width:601px; margin-right:50px}
#page1 #content .box .col-2{ width:281px; margin-right:0}
#page1 #content .box .bg{ background:url(images/tail.gif) repeat-y 625px top } 
#page1 #content .box .bg1{ background:url(images/tail1.gif) no-repeat 625px top } 
#page1 #content .box .col-3{ width:81px; margin-right:22px}
#page1 #content .box .col-4{ width:81px; margin-right:0}
#page1 #content .box .bg2{ background:url(images/tail.gif) repeat-y 88px top } 
#page1 #content .box .bg3{ background:url(images/tail.gif) repeat-y 191px top } 
#page1 #content .box .bg4{ background:url(images/tail.gif) repeat-y 294px top } 
#page1 #content .box .bg5{ background:url(images/tail.gif) repeat-y 398px top } 
#page1 #content .box .bg6{ background:url(images/tail.gif) repeat-y 500px top } 
#page1 #content .box1 .col-1{ width:170px; margin-right:46px}
#page1 #content .box1 .col-2{ width:170px; margin-right:38px}
#page1 #content .box1 .col-3{ width:281px; margin-right:0}
#page1 #content .box1 .bg{ background:url(images/tail2.gif) repeat-y 182px top } 
#page1 #content .box1 .bg1{ background:url(images/tail3.gif) no-repeat 182px top } 
#page1 #content .box1 .bg2{ background:url(images/tail2.gif) repeat-y 400px top } 
#page1 #content .box1 .bg3{ background:url(images/tail3.gif) no-repeat 400px top } 
#page1 #content .box1 .bg4{ background:url(images/tail2.gif) repeat-y 617px top } 
#page1 #content .box1 .bg5{ background:url(images/tail3.gif) no-repeat 617px top } 
/*======= index-1.html =======*/
#page2 #content .box .col-1{ width:281px; margin-right:45px}
#page2 #content .box .col-2{ width:606px; margin-right:0}
#page2 #content .box .bg{ background:url(images/tail.gif) repeat-y 300px top } 
#page2 #content .box .bg1{ background:url(images/tail1.gif) no-repeat 300px top } 
#page2 #content .box1 .col-1{ width:281px; margin-right:45px}
#page2 #content .box1 .col-2{ width:606px; margin-right:0}
#page2 #content .box1 .bg{ background:url(images/tail2.gif) repeat-y 300px top } 
#page2 #content .box1 .bg1{ background:url(images/tail3.gif) no-repeat 300px top }
/*======= index-2.html =======*/
#page3 #content .box .col-1{ width:606px; margin-right:45px}
#page3 #content .box .col-2{ width:281px; margin-right:0}
#page3 #content .box .bg{ background:url(images/tail.gif) repeat-y 625px top } 
#page3 #content .box .bg1{ background:url(images/tail1.gif) no-repeat 625px top } 
#page3 #content .box1 .col-1{ width:606px; margin-right:45px}
#page3 #content .box1 .col-2{ width:281px; margin-right:0}
#page3 #content .box1 .bg{ background:url(images/tail2.gif) repeat-y 625px top } 
#page3 #content .box1 .bg1{ background:url(images/tail3.gif) no-repeat 625px top }
/*======= index-3.html =======*/
#page4 #content .box .col-1{ width:281px; margin-right:45px}
#page4 #content .box .col-2{ width:606px; margin-right:0}
#page4 #content .box .bg{ background:url(images/tail.gif) repeat-y 300px top } 
#page4 #content .box .bg1{ background:url(images/tail1.gif) no-repeat 300px top } 
#page4 #content .box1 .col-1{ width:281px; margin-right:43px}
#page4 #content .box1 .col-2{ width:281px; margin-right:0}
#page4 #content .box1 .bg{ background:url(images/tail2.gif) repeat-y 300px top } 
#page4 #content .box1 .bg1{ background:url(images/tail3.gif) no-repeat 300px top }
#page4 #content .box1 .bg2{ background:url(images/tail2.gif) repeat-y 625px top } 
#page4 #content .box1 .bg3{ background:url(images/tail3.gif) no-repeat 625px top }
/*======= index-4.html =======*/
#page5 #content .box .col-1{ width:606px; margin-right:45px}
#page5 #content .box .col-2{ width:281px; margin-right:0}
#page5 #content .box .bg{ background:url(images/tail.gif) repeat-y 625px top } 
#page5 #content .box .bg1{ background:url(images/tail1.gif) no-repeat 625px top } 
#page5 #content .box1 .col-1{ width:606px; margin-right:45px}
#page5 #content .box1 .col-2{ width:281px; margin-right:0}
#page5 #content .box1 .col-3{ width:265px; margin-right:45px}
#page5 #content .box1 .col-4{ width:265px; margin-right:0}
#page5 #content .box1 .bg{ background:url(images/tail2.gif) repeat-y 625px top } 
#page5 #content .box1 .bg1{ background:url(images/tail3.gif) no-repeat 625px top }
/*======= index-5.html =======*/
#page6 #content .box .col-1{ width:281px; margin-right:45px}
#page6 #content .box .col-2{ width:606px; margin-right:0}
#page6 #content .box .bg{ background:url(images/tail.gif) repeat-y 300px top } 
#page6 #content .box .bg1{ background:url(images/tail1.gif) no-repeat 300px top } 
#page6 #content .box1 .col-1{ width:281px; margin-right:45px}
#page6 #content .box1 .col-2{ width:606px; margin-right:0}
#page6 #content .box1 .bg{ background:url(images/tail2.gif) repeat-y 300px top } 
#page6 #content .box1 .bg1{ background:url(images/tail3.gif) no-repeat 300px top }
/*======= index-6.html =======*/
#page7 #content .box .col-1{ width:606px; margin-right:45px}
#page7 #content .box .col-2{ width:281px; margin-right:0}
#page7 #content .box .bg{ background:url(images/tail.gif) repeat-y 625px top } 
#page7 #content .box .bg1{ background:url(images/tail1.gif) no-repeat 625px top } 
#page7 #content .box1 .col-1{ width:606px; margin-right:45px}
#page7 #content .box1 .col-2{ width:281px; margin-right:0}
#page7 #content .box1 .col-3{ width:298px; margin-right:0}
#page7 #content .box1 .col-4{ width:296px; margin-right:0}
#page7 #content .box1 .bg{ background:url(images/tail2.gif) repeat-y 625px top } 
#page7 #content .box1 .bg1{ background:url(images/tail3.gif) no-repeat 625px top }

/*======= footer =======*/
#footer { height:64px; }